/* 
    CSS for STEVEN'S BLOG
    STARTED 05-07-2026
    UPDATED 05/07/2026
*/

/* 
     Planned Tags:
        - sideBar (for navigation)
        - headDecor (for identification)
        - blogBar
            - blogBlock (for blog blocks)
                - blogTitle 
                - blogText
*/
body{
    background-color: rgb(255, 255, 255);
    margin: 0;
    padding: 0;
}
#mainBody{
    display: flex;
}

#sideBar{
    background-color: rgb(255, 255, 255);
    width: 20%;
    margin: 0;
    padding:0;
    box-sizing: border-box;
    
}


#blogBar{
    background-color: rgb(255, 255, 255);
    

}

#headDecor{
    background-color: rgb(194, 188, 188);
    height: 100px;
    margin: 12px;
}

.blogBlock{
    background-color: rgb(239, 245, 244);
    height: auto;
    border-radius: 3em;
    padding: 3em;
    margin: 1em;
    
    
}
.blogTitle{
    color: rgb(0, 0, 0);
}
.blogText{
    color:rgb(0, 0, 0);
    font-size: 24px;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    }
